.footer{
    padding-top: 24px;
    padding-bottom: 30px;
}
.footer__up{
    display: flex;
    justify-content: space-between;
}
.footer__line{
    width: 100%;
    height: 1px;
    background-color: rgba(32, 32, 32, 1);
    margin-top: 34px;
    margin-bottom: 30px;
}
.footer__up-left{
    display: flex;
    gap: 60px;
}
.footer__up-left__item.footer__nav{
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.footer__up-left__item .zagolovok{
    font-size: 24px;
    font-weight: 700;
    line-height: 30px;
    color: rgba(255, 97, 30, 1);
}
.footer__up-left__item.footer__ladilov{
    display: flex;
    gap: 2px;
    flex-direction: column;
}
.footer__up-right{
    display: flex;
    gap: 60px;
}
.footer__up-right__item{
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.footer__up-right__item-social{
    display: flex;
    gap: 10.5px;
}
.footer__up-right__item-social-button{
    border-radius: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.footer__up-right__item-social-button.callout{
    border: 1px solid rgba(255, 97, 30, 1);
    transition: .4s;
}
.footer__up-right__item-social-button.callout:hover{
    background-color:#FF611E;
    color:white;
}
.footer__up-right__item-social-button.whats{
    background-color: rgba(0, 195, 43, 1);
}
.footer__up-right__item-social-button.viber{
    background: rgba(111, 63, 170, 1);
}
.footer__up-right__item-social-button.tg{
    background: #179CDE;
}
.footer__down{
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}
.footer__down-item{
    display: flex;
    align-items: center;
    color: rgba(157, 157, 157, 1);
}
.footer__down-item.footer__logo-ir{
    max-width: 401px;
    width: 100%;
}
.footer__down-item.footer__policy{
    font-size: 14px;
    max-width: 401px;
    display: block;
    width: 100%;
    text-align: center;
}
.footer__down-item.footer__policy a{
    color: rgba(244, 244, 244, 1);
    text-decoration: underline;
}
@media(max-width:1199px){
    .footer__down{
        flex-wrap: wrap;
        justify-content: center;
        gap: 24px;
    }
    .footer__up-left{
        flex-direction: column;
    }
    .footer__up-right{
        flex-direction: column;
    }
    .footer__logo-ir{
        justify-content: center;
    }
    .footer__up{
        flex-wrap: wrap;
    }
}
@media(max-width:550px){
    .footer__up-left{
        width: 100%;
        gap: 32px;
    }
    .footer__up-right{
        width: 100%;
        margin-top: 34px;
        gap: 34px;
    }
    .footer__up-left__item.footer__ladilov{
        text-align: center;
    }
    .footer__nav{
        text-align: center;
    }
    .footer__up-right__item-social{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .footer__down-item{
        font-size: 14px;
    }
}